
.UIHotnewsModule_Project .HotnewsControl {
    border-radius: 2px 2px 2px 2px;
    /* box-shadow: 13px 13px 13px -9px rgba(0, 0, 0, 0.3); */
    width: 100%;
    /* height: 295px; */
    margin-bottom: 10px;
}
.UIHotnewsModule_Project .Header{
    display: none;
}
.UIHotnewsModule_Project .HotnewsControl .HotnewsScroll {
    overflow: hidden;
    border: none;
    border-bottom: 1px solid #e0e0e0;
}
.UIHotnewsModule_Project  .HotnewsScroll {
    max-height: 560px;
    height: 560px !important;
}
.UIHotnewsModule_Project .HotnewsControl .Header {
    background: url("images/logo.png") no-repeat scroll left center transparent;
    color: #000000;
    font: bold 11pt arial;
    margin-left: 16px;
    padding: 0 0 20px;
    text-align: left;
    text-transform: uppercase;
}
.UIHotnewsModule_Project .HotnewsControl .HotnewsList .HotnewsItem {
    clear: both;
    display: inline-block;
    padding: 5px 5px 5px 8px;
}
.UIHotnewsModule_Project .HotnewsControl .HotnewsList .HotnewsItem img {
    border: 3px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    float: left;
    height: 102px;
    margin-right: 6px;
    transition: all 0.5s ease 0s;
    vertical-align: top;
    width: 130px;
}
.UIHotnewsModule_Project .HotnewsControl .tab button{
        padding: 10px 15px;
}
.UIHotnewsModule_Project .HotnewsControl .HotnewsList .HotnewsItem:hover img {
    border: 3px solid #0F75BC;
    transition: all 0.5s ease 0s;
}
.UIHotnewsModule_Project .HotnewsControl .HotnewsList .HotnewsItem:hover a {
    color: #0F75BC;
    transition: all 0.5s ease 0s;
}
.UIHotnewsModule_Project .HotnewsControl .HotnewsList .HotnewsItem a {
    color: #222222;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
.UIHotnewsModule_Project .HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
    padding-top: 0;
}
.UIHotnewsModule_Project .HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle:hover {
    color: #0F75BC;
}
.UIHotnewsModule_Project .HotnewsControl .HotnewsList .active {
    background-color: #CCCCCC;
}
